<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="10c c. 1" xml:id="10c_1" facs="NO_IMAGE.jpg" /> 1390 a dì 7 di <w n="10c_8" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <persName n="10c_10" type="0" ref="#7498">Tommaso di Franciescho</persName> vi mando <w n="10c_11" type="pesi e misure" ref="#797" pos="s.m.">balloni</w> 2 di pàina e <w n="10c_1" type="pesi e misure" ref="#792" pos="s.f.">bal</w><hi rend="italic">l</hi>e 1 di cholla date<lb />
               per sua <w n="10c_3" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> <w n="10c_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 36 e rendete il <w n="10c_5" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="10c_4" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="10c_7" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="10c_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 10.<lb />
               Iddio vi guardi.<lb />
               Per frate <persName n="10c_6" type="0" ref="#4668">Matteo</persName> e<lb />
               <persName n="10c_9" type="0" ref="#4322">Lorenzo Chorsi</persName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>